using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class MenuController : MonoBehaviour {

	void Start()
	{
		Screen.showCursor = true;
		Screen.lockCursor = false;
	}

	public void StartLevel()
		
	{
		Application.LoadLevel (1);
	}

	public void StartLevelHard()
		
	{
		Application.LoadLevel (3);
	}

	public void StartLevelEggs()
		
	{
		Application.LoadLevel (4);
	}

	public void ExitGame()
		
	{
		Application.Quit();
	}
	
	public void Update()
	{
		if (Input.GetKey ("escape"))
			Application.Quit ();
	}
}